body {
    font-family: Arial, sans-serif;
    background-color: #0066FF;
}
.login-container {
    width: 320px;
    height: 350px;
    margin: 200px auto;
    padding: 20px;
    background-color: #FFFFFF;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    display: center;
    text-align: center;
    justify-content: center;
}
button {
    background-color: #0066FF;
    color: white;
    display: center;
    text-align: center;
    justify-content: center;
    border: none;
    padding: 10px 20px;
    border-radius: 4px;
    cursor: pointer;
}
.inputinf {
    margin-bottom: 15px;
    text-align: left;
    position: relative;
}
.inputinf label {
    display: block;
    margin-bottom: 5px;
}
.inputinf input {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.eye-icon {
    position: absolute; 
    right: 10px;
    top: 38px; 
    cursor: pointer;
}
.support {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: white;
}